Decommissioning API version 1.4

After the new API is live, we will be retiring version 1.4 of the API by the end of January 2016. We therefore encourage users to prepare to update to version 2.0 as soon as possible. We are happy to assist with this update, and to answer any questions or concerns you might have – please don't hesitate to contact us at info@openphactsfoundation.org. 

Login or Signup to post a comment